<?php
session_start();
define('Admin_USER',true);
require_once("../../php/defines.php");
require_once("../../php/classes/mainClass.php");


$display = '';

$display .= '<div class="popup_form">';
$display .= '<form class="a-r-form" id="Admin_Form">';
$display .= '<div id="Animation">';
$display .= '<div class="blockG" id="rotateG_01"></div>';
$display .= '<div class="blockG" id="rotateG_02"></div>';
$display .= '<div class="blockG" id="rotateG_03"></div>';
$display .= '<div class="blockG" id="rotateG_04"></div>';
$display .= '<div class="blockG" id="rotateG_05"></div>';
$display .= '<div class="blockG" id="rotateG_06"></div>';
$display .= '<div class="blockG" id="rotateG_07"></div>';
$display .= '<div class="blockG" id="rotateG_08"></div>';                                          
$display .= '</div>';
$display .= '<h1>Title</h1>';
$display .= '<div id="Result"></div>';
$display .= '<div class="form-group">';
$display .= '<label>Input</label>';
$display .= '<input type="text" class="col-md-12">';
$display .= '</div>';
$display .= '</form>';

$display .= '</div>';
$display .= '<script>';
$display .= 'addEventListener("keyup", function(event) {';
$display .= 'if (event.keyCode === 13) {';
$display .= 'event.preventDefault();';
$display .= 'processForm(\'Option Name\',\'\');';
$display .= '}';
$display .= '});';
$display .= '</script>';

echo $display;
exit;
?>

